PPP-GATEKEEPER(8)

NAME
ppp-gatekeeper — PPP Gatekeeper is a daemon that manages PPPOE connections.

SYNOPSIS

ppp-gatekeeper [--config config file] [--fg] [--help]

DESCRIPTION

PPP Gatekeeper is a daemon that manages PPPOE connections and supports various levels of redundancy and failover.

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--config
    Specify config file to use.

--fg
    Run in foreground, don't daemonize.

--help
    Show summary of options.

SEE ALSO

pppd (8).

AUTHOR

This manual page was written by Nigel Kukard <nkukard@lbsd.net>. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.